{
  "Logging": {
    "ShouldLogEveryRequest": "Yes"
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //Production connection string
    "DefaultConnectionString": "wB5dpl3FEA6ZAZOKD3hmWgcwfHESYidkz0oW18Dund4RTe6vT9K1J+zZDUHdzJ8wagNAz/ZVQB6oKhRqa3fqNHtUEf0jAHTCHvSO5Z07gYu9sE02tGerCvZydVR5f/AmwMNa34wHBEA1ASXgo38i+u0Y7iq3LUM/OJI/oevkYec5f6TzJmqPdrEOKRkwsWgDbXos96cVqEliCAt2BVpR8g=="

    //Staging Connection String
    //"DefaultConnectionString": "7D8cq/bCLiMdJBw4FlTpea3Px4UJryffPEqWW88xDv1O/+zyh60HU73a39dR3fjQq0XLZq4QNchqsX++Anqj+upqfqYpEwb+omIWLOQ/qt21Ms9yUYjS+3xA8ixtr6c3RBzbJxLr9oRrvnXhmCi1jOnoJAS5UaNC4ObKtK2nSa193lLyh8d95hSlSZOqcde2UKLDMVN85V9BDElPzhiX8A=="
  },
  "Jwt": {
    "Key": "THIS_IS_ODIWARE_SECRET_KEY",
    "Issuer": "Odiware"
  },
  "OdooConfig": {
    "Db": "odiware",
    "Username": "sagar@odiware.com",
    "Password": "Turnover@13",
    "BaseUrl": "https://odiware.odoo.com"
  }
}

